[GENERAL]
EffectSearchPaths=E:\最终幻想14\FFXIV\最终幻想XIV\game,E:\最终幻想14\FFXIV\最终幻想XIV\game\reshade-shaders\Shaders
TextureSearchPaths=E:\最终幻想14\FFXIV\最终幻想XIV\game,E:\最终幻想14\FFXIV\最终幻想XIV\game\reshade-shaders\Textures
